@echo off
rem force UTF output 
chcp 65001

set python=C:\Python27\python.exe
set prof_path=%2
set temp_dir=%4
set target_file=%prof_path%\conf\KwdHotList.conf
set temp_file=%temp_dir%\outwk.txt

%python% utility/kwdUpdate.py "%temp_file%"
copy %temp_file% %target_file%
